<!-- NetStorm GUI4  -->
<html>
<head><title>Page Response Snapshots for recorded script</title></head>
<!-- Title of the screen -->
  <link rel="stylesheet" href="/netstorm/css/Netstorm.css" type="text/css" /link>
  <script language="javascript">

    function showRecordedPageOnFrame(url)
    {
      parent.Dump.location = url;
    }
    //These functions highlight the row when we pass/hover on current row
    function over(row)
    {
      row.oldBackgroundColor = row.style.backgroundColor;
      row.style.backgroundColor = 'FFFFCC';
    }

    function out(row)
    {
      row.style.backgroundColor = row.oldBackgroundColor;
    }

    function highLightRow(rowId)
    {
      var newElement = document.getElementById(rowId);
      if(typeof(oldElement)!='undefined'){
        oldElement.style.backgroundColor = oldElement.oldBackgroundColor;}
      newElement.oldBackgroundColor = newElement.style.backgroundColor;
      newElement.style.backgroundColor = "#FFCC00";
      oldElement = newElement;  } 
</script>
</head>
<body onLoad=showRecordedPageOnFrame('./Snapshots/webpage_1612944031482.png');highLightRow('0');>
  <form id="form1" name="form1" method="post" action="">
       <table border="0" bordercolor= red cellpadding=0 cellspacing=0 style = "width:100%;height:60px;background-color:#F2F2F2;background-repeat:repeat-x;" height=20><tr><td width=15% align=left valign=middle><table width = 100%><tr><td width = 100%><img src=/netstorm/images/logo.png></td></tr></table></td><td width = 85% align=center valign=middle><table border=0 bordercolor= green width=100% cellpadding=0 cellspacing=0><tr><td align=center class=screenTitle>Script Page Snapshots - default/default/Hpd_32</td></tr></table></td></tr></table> 
       <table border='0' bordercolor= blue cellpadding=0 cellspacing=0 id=text>
       <tr><td align=center>
       <br /><br /></table>
       <table border=0 bordercolor= yellow cellpadding=0 cellspacing=0 class=table width=98% align=center max-width=1200px>
       <tr><td colspan=2 align=center valign=top>
       <table width =100% border=0 bordercolor= brown  align =center cellpadding =0 cellspacing =0 id=tableForNSBrowser style="width:100%; display;">
       <tr align=center class=tableHeader>
       <td height=20 width = 20%><b>Page Number</b></td>
       <td align = left width = 20%><b>&nbsp;Page Name</b></td>
       <td align = left width = 25%><b>&nbsp;SnapShotBeforeAction</b></td>
       <td align = left width = 25%><b>&nbsp;SnapShotAfterAction</b></td>
 <tr align="center" class="tableRowOdd" id ='0'>
     <td height="20" valign =" middle"><span onClick = highLightRow('0');><a href=javascript:showRecordedPageOnFrame('./headers/page_1.txt')>01</a></td>
<td valign =" middle" align = left><span onClick = highLightRow('0');><a href=javascript:showRecordedPageOnFrame('./10.10.50.32_9000/tours/index.html')>index_html</a></span></td>
<td valign =" middle" align = left><span onClick = highLightRow('0');>&nbsp;<a href=javascript:showRecordedPageOnFrame('./Snapshots/webpage_1612944030989.png')>webpage_1612944030989.png</a></span></td>
<td valign =" middle" align = left><span onClick = highLightRow('0');>&nbsp;<a href=javascript:showRecordedPageOnFrame('./Snapshots/webpage_1612944031482.png')>webpage_1612944031482.png</a></span></td>
 <tr align="center" class="tableRowEven" id ='1'>
     <td height="20" valign =" middle"><span onClick = highLightRow('1');><a href=javascript:showRecordedPageOnFrame('./headers/page_2.txt')>02</a></td>
<td valign =" middle" align = left><span onClick = highLightRow('1');><a href=javascript:showRecordedPageOnFrame('./redirector.gvt1.com/edgedl/chrome/dict/en-gb-8-0.bdic')>en_gb_8_0_bdic</a></span></td>
<td valign =" middle" align = left><span onClick = highLightRow('1');>&nbsp;<a href=javascript:showRecordedPageOnFrame('./Snapshots/webpage_1612944031482.png')>webpage_1612944031482.png</a></span></td>
<td valign =" middle" align = left><span onClick = highLightRow('1');>&nbsp;<a href=javascript:showRecordedPageOnFrame('./Snapshots/webpage_1612944031482.png')>webpage_1612944031482.png</a></span></td>
 <tr align="center" class="tableRowOdd" id ='2'>
     <td height="20" valign =" middle"><span onClick = highLightRow('2');><a href=javascript:showRecordedPageOnFrame('./headers/page_3.txt')>03</a></td>
<td valign =" middle" align = left><span onClick = highLightRow('2');><a href=javascript:showRecordedPageOnFrame('./r4---sn-i5uif5t-qxal.gvt1.com/edgedl/chrome/dict/en-gb-8-0.bdic_cms_redirect=yes_mh=Bm_mip=27.7.230.44_mm=28_mn=sn-i5uif5t-qxal_ms=nvh_mt=1612943776_mv=m_mvi=4_pl=22_shardbypass=ye')>en_gb_8_0_bdic_2</a></span></td>
<td valign =" middle" align = left><span onClick = highLightRow('2');>&nbsp;<a href=javascript:showRecordedPageOnFrame('./Snapshots/webpage_1612944031482.png')>webpage_1612944031482.png</a></span></td>
<td valign =" middle" align = left><span onClick = highLightRow('2');>&nbsp;<a href=javascript:showRecordedPageOnFrame('./Snapshots/webpage_1612944031482.png')>webpage_1612944031482.png</a></span></td>
 <tr align="center" class="tableRowEven" id ='3'>
     <td height="20" valign =" middle"><span onClick = highLightRow('3');><a href=javascript:showRecordedPageOnFrame('./headers/page_4.txt')>04</a></td>
<td valign =" middle" align = left><span onClick = highLightRow('3');><a href=javascript:showRecordedPageOnFrame('./10.10.50.32_9000/cgi-bin/login_userSession=75893.0884568651DQADHfApHDHfcDtccpfAttcf_username=hello_password=hello_login.x=43_login.y=15_JSFormSubmit=off')>login</a></span></td>
<td valign =" middle" align = left><span onClick = highLightRow('3');>&nbsp;<a href=javascript:showRecordedPageOnFrame('./Snapshots/webpage_1612944041530.png')>webpage_1612944041530.png</a></span></td>
<td valign =" middle" align = left><span onClick = highLightRow('3');>&nbsp;<a href=javascript:showRecordedPageOnFrame('./Snapshots/webpage_1612944041957.png')>webpage_1612944041957.png</a></span></td>
 <tr align="center" class="tableRowOdd" id ='4'>
     <td height="20" valign =" middle"><span onClick = highLightRow('4');><a href=javascript:showRecordedPageOnFrame('./headers/page_5.txt')>05</a></td>
<td valign =" middle" align = left><span onClick = highLightRow('4');><a href=javascript:showRecordedPageOnFrame('./10.10.50.32_9000/cgi-bin/reservation')>reservation</a></span></td>
<td valign =" middle" align = left><span onClick = highLightRow('4');>&nbsp;<a href=javascript:showRecordedPageOnFrame('./Snapshots/webpage_1612944043957.png')>webpage_1612944043957.png</a></span></td>
<td valign =" middle" align = left><span onClick = highLightRow('4');>&nbsp;<a href=javascript:showRecordedPageOnFrame('./Snapshots/webpage_1612944044405.png')>webpage_1612944044405.png</a></span></td>
 <tr align="center" class="tableRowEven" id ='5'>
     <td height="20" valign =" middle"><span onClick = highLightRow('5');><a href=javascript:showRecordedPageOnFrame('./headers/page_6.txt')>06</a></td>
<td valign =" middle" align = left><span onClick = highLightRow('5');><a href=javascript:showRecordedPageOnFrame('./10.10.50.32_9000/cgi-bin/findflight_depart=Acapulco_departDate=02-11-2021_arrive=Acapulco_returnDate=02-12-2021_numPassengers=1_seatPref=Window_seatType=Business_findFlights.x=84_f')>findflight</a></span></td>
<td valign =" middle" align = left><span onClick = highLightRow('5');>&nbsp;<a href=javascript:showRecordedPageOnFrame('./Snapshots/webpage_1612944050432.png')>webpage_1612944050432.png</a></span></td>
<td valign =" middle" align = left><span onClick = highLightRow('5');>&nbsp;<a href=javascript:showRecordedPageOnFrame('./Snapshots/webpage_1612944050717.png')>webpage_1612944050717.png</a></span></td>
 <tr align="center" class="tableRowOdd" id ='6'>
     <td height="20" valign =" middle"><span onClick = highLightRow('6');><a href=javascript:showRecordedPageOnFrame('./headers/page_7.txt')>07</a></td>
<td valign =" middle" align = left><span onClick = highLightRow('6');><a href=javascript:showRecordedPageOnFrame('./10.10.50.32_9000/cgi-bin/findflight_hidden_outboundFlight_button0=000_0_02-11-2021_outboundFlight=button1_hidden_outboundFlight_button1=001_0_02-11-2021_hidden_outboundFlight_butto')>findflight_2</a></span></td>
<td valign =" middle" align = left><span onClick = highLightRow('6');>&nbsp;<a href=javascript:showRecordedPageOnFrame('./Snapshots/webpage_1612944054338.png')>webpage_1612944054338.png</a></span></td>
<td valign =" middle" align = left><span onClick = highLightRow('6');>&nbsp;<a href=javascript:showRecordedPageOnFrame('./Snapshots/webpage_1612944054770.png')>webpage_1612944054770.png</a></span></td>
 <tr align="center" class="tableRowEven" id ='7'>
     <td height="20" valign =" middle"><span onClick = highLightRow('7');><a href=javascript:showRecordedPageOnFrame('./headers/page_8.txt')>08</a></td>
<td valign =" middle" align = left><span onClick = highLightRow('7');><a href=javascript:showRecordedPageOnFrame('./10.10.50.32_9000/cgi-bin/findflight_firstName=Tiger_lastName=Scott_address1=4261_Stevenson_Blvd._address2=Fremont_2C_CA_94538_pass1=Scott_Tiger_creditCard=456378905674_expDate=1228')>findflight_3</a></span></td>
<td valign =" middle" align = left><span onClick = highLightRow('7');>&nbsp;<a href=javascript:showRecordedPageOnFrame('./Snapshots/webpage_1612944068682.png')>webpage_1612944068682.png</a></span></td>
<td valign =" middle" align = left><span onClick = highLightRow('7');>&nbsp;<a href=javascript:showRecordedPageOnFrame('./Snapshots/webpage_1612944069116.png')>webpage_1612944069116.png</a></span></td>
 <tr align="center" class="tableRowOdd" id ='8'>
     <td height="20" valign =" middle"><span onClick = highLightRow('8');><a href=javascript:showRecordedPageOnFrame('./headers/page_9.txt')>09</a></td>
<td valign =" middle" align = left><span onClick = highLightRow('8');><a href=javascript:showRecordedPageOnFrame('./10.10.50.32_9000/cgi-bin/welcome')>welcome</a></span></td>
<td valign =" middle" align = left><span onClick = highLightRow('8');>&nbsp;<a href=javascript:showRecordedPageOnFrame('./Snapshots/webpage_1612944073418.png')>webpage_1612944073418.png</a></span></td>
<td valign =" middle" align = left><span onClick = highLightRow('8');>&nbsp;<a href=javascript:showRecordedPageOnFrame('./Snapshots/webpage_1612944073701.png')>webpage_1612944073701.png</a></span></td>
 <tr align="center" class="tableRowEven" id ='9'>
     <td height="20" valign =" middle"><span onClick = highLightRow('9');><a href=javascript:showRecordedPageOnFrame('./headers/page_10.txt')>10</a></td>
<td valign =" middle" align = left><span onClick = highLightRow('9');><a href=javascript:showRecordedPageOnFrame('./www.gstatic.com/chrome/config/plugins_3/plugins_win.json')>plugins_win_json</a></span></td>
<td valign =" middle" align = left><span onClick = highLightRow('9');>&nbsp; NA </span></td>
<td valign =" middle" align = left><span onClick = highLightRow('9');>&nbsp;<a href=javascript:showRecordedPageOnFrame('./www.gstatic.com/chrome/config/plugins_3/plugins_win.json')>plugins_win_json</a></span></td>
 </td></tr>
 </table>
 </table>
 <table width="100%" border="0" cellspacing="0" cellpadding="0">
 <br>
<br>
<tr>
 </table>
<br/>
</form>
</body>
</html>
